document. write("<body> <header></header> </body>");
document. write("<body> <nav></nav> </body>");
document. write("<body> <section></section> </body>");
document. write("<body> <footer></footer> </body>");
document. write("<style> header { width:800px; height:200px; border: 1px solid red; border-bottom: none;} </style>");
document. write("<style> nav {width:100px; height:400px; border: 1px solid orange; float: left; border-bottom: none;} </style>");
document. write("<style> section {width: 800px; height: 400px; border: 1px solid orange; border-bottom: none;}</style>");
document. write("<style> footer {width:800px; height:200px; border: 1px solid grey; } </style>");
var name_First=prompt("input info","First-name");
var number_1= parseInt(prompt("input number","0-99"));
var name_Last=prompt("input info","Last-name");
var number_2=parseInt(prompt("input number","0-99"));
var Age=parseInt(prompt("input number","Age"));
var avarage_Number=((number_1 + number_2 + Age) / 3);
document. write("<body><pre></body>"); 
document.writeln(name_First); 
document.writeln(name_Last);  
document.writeln(Age);
document.writeln(avarage_Number);
document. write("<body></pre></body>"); 
// console.log(name_First);
// console.log(name_Last);
// console.log(num);
// console.log(typeof num);
